.cookiealert {
    position: fixed;
    bottom: 0;
    left: 15px;
    width: 21%;
    bottom: 15px;
    margin: 0 !important;
    z-index: 999;
    border-radius: 5px;
    transition: all 500ms ease-out;
    color: #ecf0f1;
    background: #2e2e2e;
    padding: 20px;
    font-size: 13.2px;
    transform: translateY(300px);
}

@media (max-width: 767px) {
    .cookiealert {
        width: 90%;
        left: 18px;
        right: unset;
        bottom: 5px;
    }
}

.cookiealert.show {
    opacity: 1;
    transform: translateY(0%);
    transition-delay: 1000ms;
}

.cookiealert a {
    text-decoration: underline;
    color: wheat;
}

.cookiealert .acceptcookies {
    margin-left: 10px;
    vertical-align: baseline;
}

.close {
    opacity: .8;
    position: absolute;
    top: 5px;
    color: #ffffff;
    right: 12px;
}

    .close:hover {
        color: #fff;
        opacity: 1;
    }
